@echo off 
..\..\..\..\util\setconsole.exe /minimize 
cd .. 
@set var=%cd%
for %%I in (.) do set GameDir=%%~nxI
cd .. 
cd ..
cd ..
IF NOT EXIST ".\eXoDOS\%GameDir%\" goto none 
".\dosbox\dosbox.exe" -conf "%var%\dosbox2.conf" -noconsole -exit 
del stdout.txt 
del stderr.txt 
if exist .\eXoDOS\CWSDPMI.swp del .\eXoDOS\CWSDPMI.swp
goto end
:none
.\util\setconsole.exe /reset
cls
echo.
echo Game has not been installed 
echo.
echo.
echo Would you like to install the game?
echo.
choice

if errorlevel = 2 goto no
if errorlevel = 1 goto yes
:yes
cd %VAR%
call install.bat
cd ..
.\util\setconsole.exe /minimize
goto launch
:no
goto end

:end